package cn.reghao.tnb.search.esapp.log.geoip;

import lombok.Getter;

/**
 * @Description:位置
 * @author:difeng
 * @date:2016年12月13日
 */
@Getter
public class Location {
    public String country;
    public String area;

	@Override
	public String toString() {
		return "Location [country=" + country + ", area=" + area + "]";
	}
}
